Subject: Re: [cowan: Re: [lojban] Defining lujvo]

From: Jim Carter <[email-masked]>
Date: Wed, 23 Apr 2003 10:15:36 -0700 (PDT)

On Wed, 23 Apr 2003, John Cowan wrote:
> This definitely won't work for Loglan/Lojban. For example, in Lojban
> it is possible to create two lujvo with the place structures "x1 has
> a heart" and "x1 has a kidney", and these are distinct predicates.
> In Gua\spi, however, they are the same predicate.

Not to contradict your conclusion that the -gua\spi definition won't work
for (every predicate in) Lojban, but isn't it "x1 is be-kidneyed by x2"?
Presumably, the sets of hearts and kidneys would only overlap a little,
unless we're defining a formerly unrecognized synonym, so the referent sets
would be distinct in this case.

James F. Carter Voice 310 825 2897 FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Email: [email-masked] http://www.math.ucla.edu/~jimc (q.v. for PGP key)